
Grupo 4A-2024 - Bug #4470

Bug # 4170 (New): Parte II

Ensamblar la maqueta con Raspberry

10/01/2024 04:05 PM - Angie Martinez

Status: New Start date: 10/01/2024

Priority: Normal Due date: 11/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/27/2024 08:46 PM - Angie Martinez

- Due date set to 11/13/2024

#2 - 11/04/2024 10:04 PM - Angie Martinez

- % Done changed from 0 to 40

#3 - 12/02/2024 09:26 PM - Angie Martinez

- % Done changed from 40 to 100
